Subject: Re: Job | Tech Support Remote Screening
From: Avinash pandey <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 18:58:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7302 Applicants

View All

Avinash pandey
I have completed Bachelor of technology in the field of Computer Science with 66% aggregate. Currently I am working in HCL technologies as an IT ANALYST. My areas of interest are in the field of Software development, designing and cloud computing. I have a experience of 18 months on Control-M, NetBackup, Cloud Computing, AWS, User Administration, SSH, Telnet, Rlogin, Monitoring tool and Node.JS. I am looking for a career path in the field of Cloud and Linux platform.

Shortlist

Reject

Current Designation IT Analyst
Current Company HCL Technologies
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech/B.E.
school of management sciences, lucknow
Key Skills
communication skills, control-m, veritas netbackup, networking, Unix, Linux, System Administration, AutoSys, Netcool, Cloud Computing, Linux Administration, Technical Support, AWS, Docker, Ansible

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem